#!/bin/python
from pyfiglet import Figlet
import sys

def asciiart(text: str) -> str:
    f = Figlet(font="slant")
    return f.renderText(text)

if __name__ == "__main__":
    if len(sys.argv) != 2:
        print("Usage: python ascii.py \"TEXT\"")
        sys.exit(1)
    
    text = sys.argv[1]
    print(asciiart(text))
